objects
{
  sky01
  {
    file=sky.dof
    flags=1
  }
  bannr01
  {
    file=bannr01.vrl.dof
    flags=2
  }
  bannr02
  {
    file=bannr02.vrl.dof
    flags=2
  }
  bannr03
  {
    file=bannr03.vrl.dof
    flags=2
  }
  bannr04
  {
    file=bannr04.vrl.dof
    flags=2
  }
  bannr05
  {
    file=bannr05.vrl.dof
    flags=2
  }
  bannr06
  {
    file=bannr06.vrl.dof
    flags=2
  }
  bannr07
  {
    file=bannr07.vrl.dof
    flags=2
  }
  bannr08
  {
    file=bannr08.vrl.dof
    flags=2
  }
  bannr09
  {
    file=bannr09.vrl.dof
    flags=2
  }
  bannr10
  {
    file=bannr10.vrl.dof
    flags=2
  }
  bannr11
  {
    file=bannr11.vrl.dof
    flags=2
  }
  bannr12
  {
    file=bannr12.vrl.dof
    flags=2
  }
  bannr13
  {
    file=bannr13.vrl.dof
    flags=2
  }
  bannr14
  {
    file=bannr14.vrl.dof
    flags=2
  }
  bldg01
  {
    file=bldg01.vrl.dof
    flags=2
  }
  bldg02
  {
    file=bldg02.vrl.dof
    flags=2
  }
  bldg03
  {
    file=bldg03.vrl.dof
    flags=2
  }
  bldg04
  {
    file=bldg04.vrl.dof
    flags=2
  }
  bldg05
  {
    file=bldg05.vrl.dof
    flags=2
  }
  bldg06
  {
    file=bldg06.vrl.dof
    flags=2
  }
  bldg07
  {
    file=bldg07.vrl.dof
    flags=2
  }
  bldg08
  {
    file=bldg08.vrl.dof
    flags=2
  }
  bldg10
  {
    file=bldg10.vrl.dof
    flags=2
  }
  bldg11
  {
    file=bldg11.vrl.dof
    flags=2
  }
  cone000
  {
    file=cone000.vrl.dof
    flags=2
  }
  cone001
  {
    file=cone001.vrl.dof
    flags=2
  }
  cone002
  {
    file=cone002.vrl.dof
    flags=2
  }
  cone003
  {
    file=cone003.vrl.dof
    flags=2
  }
  cone004
  {
    file=cone004.vrl.dof
    flags=2
  }
  cone005
  {
    file=cone005.vrl.dof
    flags=2
  }
  cone006
  {
    file=cone006.vrl.dof
    flags=2
  }
  cone007
  {
    file=cone007.vrl.dof
    flags=2
  }
  cone008
  {
    file=cone008.vrl.dof
    flags=2
  }
  cone009
  {
    file=cone009.vrl.dof
    flags=2
  }
  cone010
  {
    file=cone010.vrl.dof
    flags=2
  }
  cone011
  {
    file=cone011.vrl.dof
    flags=2
  }
  cone012
  {
    file=cone012.vrl.dof
    flags=2
  }
  cone013
  {
    file=cone013.vrl.dof
    flags=2
  }
  cone014
  {
    file=cone014.vrl.dof
    flags=2
  }
  cone015
  {
    file=cone015.vrl.dof
    flags=2
  }
  cone016
  {
    file=cone016.vrl.dof
    flags=2
  }
  cone017
  {
    file=cone017.vrl.dof
    flags=2
  }
  cone018
  {
    file=cone018.vrl.dof
    flags=2
  }
  cone019
  {
    file=cone019.vrl.dof
    flags=2
  }
  cone020
  {
    file=cone020.vrl.dof
    flags=2
  }
  cone021
  {
    file=cone021.vrl.dof
    flags=2
  }
  cone022
  {
    file=cone022.vrl.dof
    flags=2
  }
  cone023
  {
    file=cone023.vrl.dof
    flags=2
  }
  cone024
  {
    file=cone024.vrl.dof
    flags=2
  }
  cone025
  {
    file=cone025.vrl.dof
    flags=2
  }
  cone026
  {
    file=cone026.vrl.dof
    flags=2
  }
  cone027
  {
    file=cone027.vrl.dof
    flags=2
  }
  cone028
  {
    file=cone028.vrl.dof
    flags=2
  }
  cone029
  {
    file=cone029.vrl.dof
    flags=2
  }
  cone030
  {
    file=cone030.vrl.dof
    flags=2
  }
  cone031
  {
    file=cone031.vrl.dof
    flags=2
  }
  cone032
  {
    file=cone032.vrl.dof
    flags=2
  }
  cone033
  {
    file=cone033.vrl.dof
    flags=2
  }
  cornr01
  {
    file=cornr01.vrl.dof
    flags=2
  }
  cornr02
  {
    file=cornr02.vrl.dof
    flags=2
  }
  cornr03
  {
    file=cornr03.vrl.dof
    flags=2
  }
  cornr04
  {
    file=cornr04.vrl.dof
    flags=2
  }
  cornr05
  {
    file=cornr05.vrl.dof
    flags=2
  }
  cornr06
  {
    file=cornr06.vrl.dof
    flags=2
  }
  cornr07
  {
    file=cornr07.vrl.dof
    flags=2
  }
  cornr08
  {
    file=cornr08.vrl.dof
    flags=2
  }
  cornr09
  {
    file=cornr09.vrl.dof
    flags=2
  }
  cornr10
  {
    file=cornr10.vrl.dof
    flags=2
  }
  cornr11
  {
    file=cornr11.vrl.dof
    flags=2
  }
  cornr12
  {
    file=cornr12.vrl.dof
    flags=2
  }
  cornr13
  {
    file=cornr13.vrl.dof
    flags=2
  }
  cornr14
  {
    file=cornr14.vrl.dof
    flags=2
  }
  crane01
  {
    file=crane01.vrl.dof
    flags=2
  }
  crane02
  {
    file=crane02.vrl.dof
    flags=2
  }
  crane03
  {
    file=crane03.vrl.dof
    flags=2
  }
  cwall
  {
    file=cwall.vrl.dof
    flags=6
  }
  dune01
  {
    file=dune01.vrl.dof
    flags=6
  }
  dune02
  {
    file=dune02.vrl.dof
    flags=6
  }
  etrak01
  {
    file=etrak01.vrl.dof
    flags=6
  }
  etrak02
  {
    file=etrak02.vrl.dof
    flags=6
  }
  etrak03
  {
    file=etrak03.vrl.dof
    flags=6
  }
  etrak04
  {
    file=etrak04.vrl.dof
    flags=6
  }
  etrak05
  {
    file=etrak05.vrl.dof
    flags=6
  }
  etrak06
  {
    file=etrak06.vrl.dof
    flags=6
  }
  etrak07
  {
    file=etrak07.vrl.dof
    flags=6
  }
  etrak08
  {
    file=etrak08.vrl.dof
    flags=6
  }
  flgman
  {
    file=flgman.vrl.dof
    flags=2
  }
  gnstd01
  {
    file=gnstd01.vrl.dof
    flags=2
  }
  gnstd02
  {
    file=gnstd02.vrl.dof
    flags=2
  }
  gnstd03
  {
    file=gnstd03.vrl.dof
    flags=2
  }
  gnstd04
  {
    file=gnstd04.vrl.dof
    flags=2
  }
  gnstd05
  {
    file=gnstd05.vrl.dof
    flags=2
  }
  gnstd06
  {
    file=gnstd06.vrl.dof
    flags=2
  }
  gnstd07
  {
    file=gnstd07.vrl.dof
    flags=2
  }
  infld01
  {
    file=infld01.vrl.dof
    flags=6
  }
  infld02
  {
    file=infld02.vrl.dof
    flags=6
  }
  infld03
  {
    file=infld03.vrl.dof
    flags=6
  }
  infld04
  {
    file=infld04.vrl.dof
    flags=6
  }
  infld05
  {
    file=infld05.vrl.dof
    flags=6
  }
  logo1
  {
    file=logo1.vrl.dof
    flags=2
  }
  logo2
  {
    file=logo2.vrl.dof
    flags=2
  }
  logo3
  {
    file=logo3.vrl.dof
    flags=2
  }
  logo4
  {
    file=logo4.vrl.dof
    flags=2
  }
  logo5
  {
    file=logo5.vrl.dof
    flags=2
  }
  logo6
  {
    file=logo6.vrl.dof
    flags=2
  }
  logo7
  {
    file=logo7.vrl.dof
    flags=2
  }
  logo8
  {
    file=logo8.vrl.dof
    flags=2
  }
  mgnst01
  {
    file=mgnst01.vrl.dof
    flags=0
  }
  mgnst02
  {
    file=mgnst02.vrl.dof
    flags=0
  }
  mgnst03
  {
    file=mgnst03.vrl.dof
    flags=0
  }
  mgnst04
  {
    file=mgnst04.vrl.dof
    flags=0
  }
  mgnst05
  {
    file=mgnst05.vrl.dof
    flags=0
  }
  mgnst06
  {
    file=mgnst06.vrl.dof
    flags=0
  }
  mgnst07
  {
    file=mgnst07.vrl.dof
    flags=0
  }
  mgnst08
  {
    file=mgnst08.vrl.dof
    flags=0
  }
  mgnst09
  {
    file=mgnst09.vrl.dof
    flags=0
  }
  mgnst10
  {
    file=mgnst10.vrl.dof
    flags=0
  }
  mgnst11
  {
    file=mgnst11.vrl.dof
    flags=0
  }
  pbldg01
  {
    file=pbldg01.vrl.dof
    flags=2
  }
  pbldg02
  {
    file=pbldg02.vrl.dof
    flags=2
  }
  pbldg03
  {
    file=pbldg03.vrl.dof
    flags=2
  }
  pbldg04
  {
    file=pbldg04.vrl.dof
    flags=2
  }
  pitln01
  {
    file=pitln01.vrl.dof
    flags=6
  }
  pitln02
  {
    file=pitln02.vrl.dof
    flags=6
  }
  pitln03
  {
    file=pitln03.vrl.dof
    flags=6
  }
  post000
  {
    file=post000.vrl.dof
    flags=2
  }
  post001
  {
    file=post001.vrl.dof
    flags=2
  }
  post002
  {
    file=post002.vrl.dof
    flags=2
  }
  post003
  {
    file=post003.vrl.dof
    flags=2
  }
  post004
  {
    file=post004.vrl.dof
    flags=2
  }
  post005
  {
    file=post005.vrl.dof
    flags=2
  }
  post006
  {
    file=post006.vrl.dof
    flags=2
  }
  post007
  {
    file=post007.vrl.dof
    flags=2
  }
  post008
  {
    file=post008.vrl.dof
    flags=2
  }
  post009
  {
    file=post009.vrl.dof
    flags=2
  }
  post010
  {
    file=post010.vrl.dof
    flags=2
  }
  post011
  {
    file=post011.vrl.dof
    flags=2
  }
  post012
  {
    file=post012.vrl.dof
    flags=2
  }
  post013
  {
    file=post013.vrl.dof
    flags=2
  }
  post014
  {
    file=post014.vrl.dof
    flags=2
  }
  post015
  {
    file=post015.vrl.dof
    flags=2
  }
  post016
  {
    file=post016.vrl.dof
    flags=2
  }
  post017
  {
    file=post017.vrl.dof
    flags=2
  }
  post018
  {
    file=post018.vrl.dof
    flags=2
  }
  post019
  {
    file=post019.vrl.dof
    flags=2
  }
  post020
  {
    file=post020.vrl.dof
    flags=2
  }
  post021
  {
    file=post021.vrl.dof
    flags=2
  }
  post022
  {
    file=post022.vrl.dof
    flags=2
  }
  ppl01
  {
    file=ppl01.vrl.dof
    flags=0
  }
  ppl02
  {
    file=ppl02.vrl.dof
    flags=0
  }
  ppl03
  {
    file=ppl03.vrl.dof
    flags=0
  }
  ppl04
  {
    file=ppl04.vrl.dof
    flags=0
  }
  ppl05
  {
    file=ppl05.vrl.dof
    flags=0
  }
  ppl06
  {
    file=ppl06.vrl.dof
    flags=0
  }
  ppl07
  {
    file=ppl07.vrl.dof
    flags=0
  }
  ppl08
  {
    file=ppl08.vrl.dof
    flags=0
  }
  ppl09
  {
    file=ppl09.vrl.dof
    flags=0
  }
  ppl10
  {
    file=ppl10.vrl.dof
    flags=0
  }
  ppl11
  {
    file=ppl11.vrl.dof
    flags=0
  }
  racectl
  {
    file=racectl.vrl.dof
    flags=2
  }
  rescu01
  {
    file=rescu01.vrl.dof
    flags=6
  }
  rescu02
  {
    file=rescu02.vrl.dof
    flags=6
  }
  rescu03
  {
    file=rescu03.vrl.dof
    flags=6
  }
  rescu04
  {
    file=rescu04.vrl.dof
    flags=6
  }
  rescu05
  {
    file=rescu05.vrl.dof
    flags=6
  }
  rescu06
  {
    file=rescu06.vrl.dof
    flags=6
  }
  rescu07
  {
    file=rescu07.vrl.dof
    flags=6
  }
  rescu08
  {
    file=rescu08.vrl.dof
    flags=6
  }
  rescu09
  {
    file=rescu09.vrl.dof
    flags=6
  }
  rescu10
  {
    file=rescu10.vrl.dof
    flags=6
  }
  rescu11
  {
    file=rescu11.vrl.dof
    flags=6
  }
  rescu12
  {
    file=rescu12.vrl.dof
    flags=6
  }
  rescu13
  {
    file=rescu13.vrl.dof
    flags=6
  }
  rescu14
  {
    file=rescu14.vrl.dof
    flags=6
  }
  rescu15
  {
    file=rescu15.vrl.dof
    flags=6
  }
  rescu16
  {
    file=rescu16.vrl.dof
    flags=6
  }
  rescu17
  {
    file=rescu17.vrl.dof
    flags=6
  }
  rescu18
  {
    file=rescu18.vrl.dof
    flags=6
  }
  rescu19
  {
    file=rescu19.vrl.dof
    flags=6
  }
  rescu20
  {
    file=rescu20.vrl.dof
    flags=6
  }
  rescu21
  {
    file=rescu21.vrl.dof
    flags=6
  }
  rescu22
  {
    file=rescu22.vrl.dof
    flags=6
  }
  rescu23
  {
    file=rescu23.vrl.dof
    flags=6
  }
  rescu24
  {
    file=rescu24.vrl.dof
    flags=6
  }
  rescu25
  {
    file=rescu25.vrl.dof
    flags=6
  }
  rescu26
  {
    file=rescu26.vrl.dof
    flags=6
  }
  rescu27
  {
    file=rescu27.vrl.dof
    flags=6
  }
  rescu28
  {
    file=rescu28.vrl.dof
    flags=6
  }
  rescu29
  {
    file=rescu29.vrl.dof
    flags=6
  }
  rescu30
  {
    file=rescu30.vrl.dof
    flags=6
  }
  rescu31
  {
    file=rescu31.vrl.dof
    flags=6
  }
  rlogo1
  {
    file=rlogo1.vrl.dof
    flags=6
  }
  rlogo2
  {
    file=rlogo2.vrl.dof
    flags=6
  }
  sakhir
  {
    file=sakhir.vrl.dof
    flags=0
  }
  sida01
  {
    file=sida01.vrl.dof
    flags=0
  }
  tent01
  {
    file=tent01.vrl.dof
    flags=0
  }
  tent02
  {
    file=tent02.vrl.dof
    flags=0
  }
  tent03
  {
    file=tent03.vrl.dof
    flags=0
  }
  tent04
  {
    file=tent04.vrl.dof
    flags=0
  }
  tent05
  {
    file=tent05.vrl.dof
    flags=0
  }
  tent06
  {
    file=tent06.vrl.dof
    flags=0
  }
  trak001
  {
    file=trak001.vrl.dof
    flags=6
  }
  trak002
  {
    file=trak002.vrl.dof
    flags=6
  }
  trak003
  {
    file=trak003.vrl.dof
    flags=6
  }
  trak004
  {
    file=trak004.vrl.dof
    flags=6
  }
  trak005
  {
    file=trak005.vrl.dof
    flags=6
  }
  trak006
  {
    file=trak006.vrl.dof
    flags=6
  }
  trak007
  {
    file=trak007.vrl.dof
    flags=6
  }
  trak008
  {
    file=trak008.vrl.dof
    flags=6
  }
  trak009
  {
    file=trak009.vrl.dof
    flags=6
  }
  trak010
  {
    file=trak010.vrl.dof
    flags=6
  }
  trak011
  {
    file=trak011.vrl.dof
    flags=6
  }
  trak012
  {
    file=trak012.vrl.dof
    flags=6
  }
  trak013
  {
    file=trak013.vrl.dof
    flags=6
  }
  trak014
  {
    file=trak014.vrl.dof
    flags=6
  }
  trak015
  {
    file=trak015.vrl.dof
    flags=6
  }
  trak016
  {
    file=trak016.vrl.dof
    flags=6
  }
  trak017
  {
    file=trak017.vrl.dof
    flags=6
  }
  trak018
  {
    file=trak018.vrl.dof
    flags=6
  }
  trak019
  {
    file=trak019.vrl.dof
    flags=6
  }
  trak020
  {
    file=trak020.vrl.dof
    flags=6
  }
  trak021
  {
    file=trak021.vrl.dof
    flags=6
  }
  trak022
  {
    file=trak022.vrl.dof
    flags=6
  }
  trak023
  {
    file=trak023.vrl.dof
    flags=6
  }
  trak024
  {
    file=trak024.vrl.dof
    flags=6
  }
  trak025
  {
    file=trak025.vrl.dof
    flags=6
  }
  trak026
  {
    file=trak026.vrl.dof
    flags=6
  }
  trak027
  {
    file=trak027.vrl.dof
    flags=6
  }
  trak028
  {
    file=trak028.vrl.dof
    flags=6
  }
  trak029
  {
    file=trak029.vrl.dof
    flags=6
  }
  trak030
  {
    file=trak030.vrl.dof
    flags=6
  }
  trak031
  {
    file=trak031.vrl.dof
    flags=6
  }
  trak032
  {
    file=trak032.vrl.dof
    flags=6
  }
  trak033
  {
    file=trak033.vrl.dof
    flags=6
  }
  trak034
  {
    file=trak034.vrl.dof
    flags=6
  }
  trak035
  {
    file=trak035.vrl.dof
    flags=6
  }
  trak036
  {
    file=trak036.vrl.dof
    flags=6
  }
  trak037
  {
    file=trak037.vrl.dof
    flags=6
  }
  trak038
  {
    file=trak038.vrl.dof
    flags=6
  }
  trak039
  {
    file=trak039.vrl.dof
    flags=6
  }
  trak040
  {
    file=trak040.vrl.dof
    flags=6
  }
  trak041
  {
    file=trak041.vrl.dof
    flags=6
  }
  trak042
  {
    file=trak042.vrl.dof
    flags=6
  }
  trak043
  {
    file=trak043.vrl.dof
    flags=6
  }
  trak044
  {
    file=trak044.vrl.dof
    flags=6
  }
  trak045
  {
    file=trak045.vrl.dof
    flags=6
  }
  trak046
  {
    file=trak046.vrl.dof
    flags=6
  }
  trak047
  {
    file=trak047.vrl.dof
    flags=6
  }
  trak048
  {
    file=trak048.vrl.dof
    flags=6
  }
  trak049
  {
    file=trak049.vrl.dof
    flags=6
  }
  trak050
  {
    file=trak050.vrl.dof
    flags=6
  }
  trak051
  {
    file=trak051.vrl.dof
    flags=6
  }
  trak052
  {
    file=trak052.vrl.dof
    flags=6
  }
  trak053
  {
    file=trak053.vrl.dof
    flags=6
  }
  trak054
  {
    file=trak054.vrl.dof
    flags=6
  }
  trak055
  {
    file=trak055.vrl.dof
    flags=6
  }
  trak056
  {
    file=trak056.vrl.dof
    flags=6
  }
  trak057
  {
    file=trak057.vrl.dof
    flags=6
  }
  trak058
  {
    file=trak058.vrl.dof
    flags=6
  }
  trak059
  {
    file=trak059.vrl.dof
    flags=6
  }
  trak060
  {
    file=trak060.vrl.dof
    flags=6
  }
  trak061
  {
    file=trak061.vrl.dof
    flags=6
  }
  trak062
  {
    file=trak062.vrl.dof
    flags=6
  }
  trak063
  {
    file=trak063.vrl.dof
    flags=6
  }
  trak064
  {
    file=trak064.vrl.dof
    flags=6
  }
  trak065
  {
    file=trak065.vrl.dof
    flags=6
  }
  trak066
  {
    file=trak066.vrl.dof
    flags=6
  }
  trak067
  {
    file=trak067.vrl.dof
    flags=6
  }
  trak068
  {
    file=trak068.vrl.dof
    flags=6
  }
  trak069
  {
    file=trak069.vrl.dof
    flags=6
  }
  trak070
  {
    file=trak070.vrl.dof
    flags=6
  }
  trak071
  {
    file=trak071.vrl.dof
    flags=6
  }
  trak072
  {
    file=trak072.vrl.dof
    flags=6
  }
  trak073
  {
    file=trak073.vrl.dof
    flags=6
  }
  trak074
  {
    file=trak074.vrl.dof
    flags=6
  }
  trak075
  {
    file=trak075.vrl.dof
    flags=6
  }
  trak076
  {
    file=trak076.vrl.dof
    flags=6
  }
  trak077
  {
    file=trak077.vrl.dof
    flags=6
  }
  trak078
  {
    file=trak078.vrl.dof
    flags=6
  }
  trak079
  {
    file=trak079.vrl.dof
    flags=6
  }
  trak080
  {
    file=trak080.vrl.dof
    flags=6
  }
  trak081
  {
    file=trak081.vrl.dof
    flags=6
  }
  trees01
  {
    file=trees01.vrl.dof
    flags=2
  }
  trees02
  {
    file=trees02.vrl.dof
    flags=2
  }
  trees03
  {
    file=trees03.vrl.dof
    flags=2
  }
  trees04
  {
    file=trees04.vrl.dof
    flags=2
  }
  trees05
  {
    file=trees05.vrl.dof
    flags=2
  }
  trees06
  {
    file=trees06.vrl.dof
    flags=2
  }
  trees07
  {
    file=trees07.vrl.dof
    flags=2
  }
  trees08
  {
    file=trees08.vrl.dof
    flags=2
  }
  trees09
  {
    file=trees09.vrl.dof
    flags=2
  }
  trees10
  {
    file=trees10.vrl.dof
    flags=2
  }
  trees11
  {
    file=trees11.vrl.dof
    flags=2
  }
  trees12
  {
    file=trees12.vrl.dof
    flags=2
  }
  trees13
  {
    file=trees13.vrl.dof
    flags=2
  }
  trees14
  {
    file=trees14.vrl.dof
    flags=2
  }
  trees15
  {
    file=trees15.vrl.dof
    flags=2
  }
  trees16
  {
    file=trees16.vrl.dof
    flags=2
  }
  trees17
  {
    file=trees17.vrl.dof
    flags=2
  }
  wtrak01
  {
    file=wtrak01.vrl.dof
    flags=6
  }
  wtrak02
  {
    file=wtrak02.vrl.dof
    flags=6
  }
  wtrak03
  {
    file=wtrak03.vrl.dof
    flags=6
  }
  wtrak04
  {
    file=wtrak04.vrl.dof
    flags=6
  }
  wtrak05
  {
    file=wtrak05.vrl.dof
    flags=6
  }
  wtrak06
  {
    file=wtrak06.vrl.dof
    flags=6
  }
  wtrak07
  {
    file=wtrak07.vrl.dof
    flags=6
  }
  wtrak08
  {
    file=wtrak08.vrl.dof
    flags=6
  }
  wtrak09
  {
    file=wtrak09.vrl.dof
    flags=6
  }
  wtrak10
  {
    file=wtrak10.vrl.dof
    flags=6
  }
  wtrak11
  {
    file=wtrak11.vrl.dof
    flags=6
  }
  wtrak12
  {
    file=wtrak12.vrl.dof
    flags=6
  }
}
